{
    "key": "group_5cd588197d2c5",
    "title": "Setup Base",
    "fields": [
        {
            "key": "field_5cd5882898b15",
            "label": "Menu del giorno - Coffee Time",
            "name": "mdg_colazione",
            "type": "post_object",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "menu"
            ],
            "taxonomy": [
                "menu_timing:colazione"
            ],
            "allow_null": 0,
            "multiple": 0,
            "return_format": "object",
            "ui": 1
        },
        {
            "key": "field_5d1b1cf5d14f9",
            "label": "Orario Coffee Time",
            "name": "orario_colazione",
            "type": "time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "display_format": "H:i",
            "return_format": "H:i"
        },
        {
            "key": "field_5d1b25f97c014",
            "label": "Orario Coffee Time (termine)",
            "name": "orario_colazione_termine",
            "type": "time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "display_format": "H:i",
            "return_format": "H:i"
        },
        {
            "key": "field_5cd5885198b16",
            "label": "Menu del giorno - Pranzo",
            "name": "mdg_pranzo",
            "type": "post_object",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "menu"
            ],
            "taxonomy": [
                "menu_timing:pranzo"
            ],
            "allow_null": 0,
            "multiple": 0,
            "return_format": "object",
            "ui": 1
        },
        {
            "key": "field_5d1b1d28d14fa",
            "label": "Orario Pranzo",
            "name": "orario_pranzo",
            "type": "time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "display_format": "H:i",
            "return_format": "H:i"
        },
        {
            "key": "field_5d1b26097c015",
            "label": "Orario Pranzo (termine)",
            "name": "orario_pranzo_termine",
            "type": "time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "display_format": "H:i",
            "return_format": "H:i"
        },
        {
            "key": "field_5cd5886d98b17",
            "label": "Menu del giorno - Magic Hour",
            "name": "mdg_hour",
            "type": "post_object",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "menu"
            ],
            "taxonomy": [
                "menu_timing:magic-hour"
            ],
            "allow_null": 0,
            "multiple": 0,
            "return_format": "object",
            "ui": 1
        },
        {
            "key": "field_5d1b1d34d14fb",
            "label": "Orario Magic Hour",
            "name": "orario_magic",
            "type": "time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "display_format": "H:i",
            "return_format": "H:i"
        },
        {
            "key": "field_5d1b26167c016",
            "label": "Orario Magic Hour (termine)",
            "name": "orario_magic_termine",
            "type": "time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "display_format": "H:i",
            "return_format": "H:i"
        },
        {
            "key": "field_5cd5889198b18",
            "label": "Menu del giorno - Cena",
            "name": "mdg_cena",
            "type": "post_object",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "menu"
            ],
            "taxonomy": [
                "menu_timing:cena"
            ],
            "allow_null": 0,
            "multiple": 0,
            "return_format": "object",
            "ui": 1
        },
        {
            "key": "field_5d1b1d47d14fc",
            "label": "Orario Cena",
            "name": "orario_cena",
            "type": "time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "display_format": "H:i",
            "return_format": "H:i"
        },
        {
            "key": "field_5d1b26217c017",
            "label": "Orario Cena (termine)",
            "name": "orario_cena_termine",
            "type": "time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "display_format": "H:i",
            "return_format": "H:i"
        },
        {
            "key": "field_5cda894467290",
            "label": "Credits",
            "name": "credits",
            "type": "textarea",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": "",
            "new_lines": ""
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-generali"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1562060330
}